aggregatetransform vulnerabilities

A Node.js module for converting arrays of objects into aggregated, complex objects.

Latest version

0.0.2

First published

6 years ago

Latest version published

6 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
aggregatetransform 0.0.2 Latest 29 May, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
aggregatetransform 0.0.1 29 May, 2015 ISC
  • 0 H
  • 0 M
  • 0 L